Mopidy Discourse

ANNOUNCEMENT: Mopidy-InternetArchive v2.0.3

Alas, some recent unexpected (well, nobody told me, at least :wink:) changes in the archive.org JSON API completely broke Mopidy-InternetArchive. So if you can neither browse nor search your Internet Archive collections, and happen to see lots of “InternetArchiveBackend backend caused an exception” in your mopidy.log, please upgrade to the latest version using pip install --upgrade Mopidy-InternetArchive.

1 Like